/*--
	Theme Name: theme50763
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

.nocomments{
	display:none !important;
}

#respond{
	display:none !important;
}

.portfolio .pager.single-pager{
	display:none !important;
}

div.results_entry span.location_name{
	color: #DECD6D !important;
}

.footer_logos img{
	margin:5px;
}

.page .logo.pull-left{
	margin-top:-10px !important;
}

.single .logo.pull-left{
	margin-top:-30px !important;
}

.blog .logo.pull-left{
	margin-top:-30px !important;
}

.responsive-tabs ul.responsive-tabs__list{
	margin: 0 !important;
}

.clicklink{
	cursor:pointer;
}

table.portfolio {
	width: 100%;
	border-collapse: collapse;
}

table.portfolio-table th {
	color: #aaa7a9;
    font-size: 1.6em;
    padding-bottom: 15px;
    min-width: 15%;
    text-align: left;
    text-transform: uppercase;
	line-height: 1;
}

table.portfolio-table td {
	padding: 5px;
    width: 14%;
    vertical-align: top;
}

table.portfolio-table td:nth-child(2) {
	width: 50%;
}
.portfolio-photo {
    display: none;
}

.portfolio-photo img {
    width: 45%;
    height: auto;
}

.search-form .search-form_is { background: #aaa7a9 !important; }

.posts-grid li .featured-thumbnail a:hover .zoom-icon { border-color: #aaa7a9 !important; }

.posts-grid li .featured-thumbnail {
	float: none !important;
}

.posts-grid li .featured-thumbnail a {
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
}

.posts-grid li .featured-thumbnail a img {
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
	width: auto !important;
}

.posts-grid li .featured-thumbnail a .zoom-icon {
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
}

.footer_text { margin: 5px 0 0 25px; }

.banner { 
	padding-top: 6px; 
	position: relative;
}

.banner .title-section { 
	padding: 3px;
	position: absolute;
	top: 40%;
	text-align: center;
	width: 100%;
	border: none;
}

.banner .title-section:after, 
.banner .title-section:before {
	border: none;
}

.banner .title-header {
	padding: 10px;
	background: rgba(255, 255, 255, .6);
	display: inline-block;
}

#imageReplace {
	max-height: 280px;
	width: auto !important;
}

.parallax-slider #mainImageHolder .primaryHolder img,
.parallax-slider #mainImageHolder .secondaryHolder img {
	top: auto !important;
	bottom: 90px !important;
}

@media screen and (min-width: 1900px) {
	.parallax-slider #mainImageHolder .primaryHolder img, .parallax-slider #mainImageHolder .secondaryHolder img { bottom: -100px !important; }
}

.page-template-page-home-php .nav__primary { margin-top: 40px !important; }

.nav__primary { margin-top: 5px !important; }

.goog-te-gadget .goog-te-combo { width: 190px !important; }

.gtp-shortcode-header { float: right; }

.page-template-page-home-php .logo_h__img img {
	background: rgba(0, 0, 0, .25);
	padding: 20px 20px;
}

.page-id-2061 #content { padding-top: 90px; }

.goog-te-gadget .goog-te-combo {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	font-family: 'Ubuntu';
	font-size: 14px;
	color: #2D2D2D;
	background-color: #989898;
	border: none !important;
	padding: 0 0 0 6px !important;
	margin: 0 !important;
}

.header .logo-holder { padding-top: 20px !important; }

.logo_tagline { display: none !important; }

footer.footer .footer-social-holder.footer_logos { margin-bottom: 0px !important; }



#sitemap h2 {
	border: none !important;
	text-align: left !important;
	font-size: 20px !important;
	padding: 0 !important;
	height: auto !important;
	position: static !important;
	margin-bottom: 0px !important;
}

#sitemap h2::after, #sitemap h2::before { display: none !important; }

.blog .featured-thumbnail.large img, .single .featured-thumbnail.large img{
	width:auto !important;
	display:block !important;
	margin:0 auto !important;
	text-align:center !important;
}

#sl_div:before,
#sl_div:after {
	content: " ";
	display: table;
}

#sl_div:after { clear: both; }

#sl_div #searchForm:before,
#sl_div #searchForm:after {
	content: " ";
	display: table;
}

#sl_div #searchForm:after { clear: both; }

#sl_div #searchForm {
	padding: 20px;
	background: #EEE;
	border: 1px solid #CCC;
}

#sl_div #searchForm .search_item,
#sl_div #searchForm .search_item #addy_in_radius,
#sl_div #searchForm .search_item #radius_in_submit {    
    margin-right: 20px;
	float: left;
}

#sl_div #searchForm .search_item #radius_in_submit { margin-top: 26px; }

#sl_div div#map.slp_map {
	width: 73%;
	margin-left: 2%;
	float: right;
}

#sl_div #map_sidebar {
    float: left;
    width: 24%;
    height: 480px;
    overflow: auto;
}

#sl_div #map_sidebar .results_wrapper {
	border-bottom: 1px solid #CCC;
	padding: 10px 0;
	cursor: pointer;
	font-size: 13px;
	line-height: 1.4;
}

#sl_div #map_sidebar .results_wrapper:hover { background: #EEE; }

#sl_div div.results_entry span.location_name {
	font-weight: bold;
	font-size: 15px;
	text-transform: uppercase;
}

#sl_div div.results_entry span.location_distance {
	font-size: 10px;
	font-style: italic;
}

#sl_div div#map_sidebar .results_row_left_column,
#sl_div div#map_sidebar .results_row_center_column,
#sl_div div#map_sidebar .results_row_right_column {
	display: block;
	width: 100%;
}

#sl_div .results_row_right_column:before,
#sl_div .results_row_right_column:after {
	content: " ";
	display: table;
}

#sl_div .results_row_right_column:after { clear: both; }

#sl_div .slp_result_contact { 
	float: left; 
	margin-right: 5px;
}

#sl_div .slp_result_contact a { 
	background: #DDD; 
	color: #111;
	padding: 5px;
	display: block;
}

#sl_div .slp_result_contact br { display: none; } 

@media screen and (max-width: 775px) {
	.page .logo.pull-left{
		margin-top:0px !important;
	}
	
	.single .logo.pull-left{
		margin-top:0px !important;
	}	
	
	.blog .logo.pull-left{
		margin-top:0px !important;
	}	
    
    /*------------------ Responsive Table Styles ------------------*/
    /* Force table to not be like tables anymore */
	table.portfolio-table table, table.portfolio-table thead, table.portfolio-table tbody, table.portfolio-table th, table.portfolio-table td, table.portfolio-table tr { 
		display: block; 
	}
    table.portfolio-table {
        margin-bottom: 20px;
    }
    /* Hide table headers (but not display: none;, for accessibility) */
	table.portfolio-table thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
    table.portfolio-table tr { border: 1px solid #ccc; }
	
	table.portfolio-table td { 
		/* Behave  like a "row" */
		border: none;
		position: relative;
		padding-left: 140px;
		width: calc(100% - 250px);
		padding-bottom: 5px;
	}

	.portfolio-photo img { width: auto; }

	/*table.portfolio-table td:nth-child(2) { width: calc(100% - 345px); }*/
	
	table.portfolio-table td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	.responsive-tabs .responsive-tabs__panel {
		border: none !important;
		padding: 0 !important;
	}
    /*
	Label the data
	*/
	table.portfolio-table td:nth-of-type(1):before { content: "Code:"; }
	table.portfolio-table td:nth-of-type(2):before { content: "Description:"; }
	table.portfolio-table td:nth-of-type(3):before { content: "Box Qty.:"; }
    table.portfolio-table td:nth-of-type(4):before { content: "Photo:"; }
    /*
    Add Images
    */
    
    /*------------------ end Responsive Table Styles ------------------*/
    .portfolio-photo {
        display: initial;
    }
    .feature-photo {
        display: none;
    }

    .banner .title-section { top: 27%; }



	#sl_div div#map.slp_map {
		float: none;
		width: 100%;
		margin: 0 0 20px 0;
	}

	#sl_div #map_sidebar {
		float: none;
		width: 100%;
	}

}

@media screen and (max-width: 560px) {
	.page .logo.pull-left{
		margin-left:0px !important;
	}
	
	.single .logo.pull-left{
		margin-left:0px !important;
	}
	
	.blog .logo.pull-left{
		margin-left:0px !important;
	}
	
	.home .logo.pull-left a.logo_h.logo_h__img img{
		width:100% !important;
	}

}

@media screen and (max-width: 480px) {

	.banner .title-section { position: static; }

}
